#include <stdlib.h> 
#include "AnalysisBase_Inputs.h"

void runClusterWithTrackAna(){

  int bias = atoi(m_bias);
  
  gROOT->ProcessLine(".L ../Tb/TbUT/scripts/CMS.C+");
  gROOT->ProcessLine(".L ../Tb/TbUT/scripts/AnalysisBase.C+");
  gROOT->ProcessLine(".L ../Tb/TbUT/scripts/ClusterWithTrackAna.C+");
  
  TTree *t;
  ClusterWithTrackAna a(bias);
  a.Loop();

}
